Subject: Re: Job | Tech Support Remote Screening
From: shashi ranjan jha <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jan 2021 18:33:15 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

5721 Applicants

View All

shashi ranjan jha
I am very diligent, responsible and very attentive to details. I wish to become part of your company, where I can enhance its success and long lasting profitability.

Shortlist

Reject

Current Designation Finance Executive
Current Company Pratap Technocrats
Notice Period 15 Days or less
Previous Designation Manager MIS
Previous Company Pratap Technocrats

Contact Details
Mobile:

Exp
4 Yrs 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Patna, Kolkata
Education
hardware networking
NIIT
B.Com
Dr. Bhim Rao Ambedkar University (BRAU), Bihar
Key Skills
MIS Reporting, Team Operations, Process Management, Project Management, Project Leading

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem